/*Variables*/
bottonSearch = #0064FA
bottomSearchHover = #0B9AE3
/*Inicio style Header*/
#Header-container
    background-color bottonSearch
    color white

.Login
    color white 

.Header-container-AlignV
    display flex 
    align-items center
.Header-container-AlignV > div > h1
    margin-top 0
    margin-bottom 0
/*Fin Style Header*/

/*Inicio Navbar*/
.nameUser
    display inline-block
    margin-right 9px
button     
    border-radius 15px
    background-color bottonSearch
    border 3px solid white
    color white
    font-weight bold
    margin-bottom 8px
.btn-adsi
    background-color bottonSearch
    color white 
.btn-adsi:hover
    background-color bottomSearchHover 
input.form-control:focus
    border-color bottonSearch
    box-shadow none
.IconBars
    color white
    font-size 25px
.navbar-toggler:focus
.navbar-toggler:active
    outline none 
    box-shadow none
.NavbarCollapse
    text-align center
@media (max-width:575px)
    .TitleProyect
        font-size 1.7em
    .PaddingResponsive
        padding 0
/*Fin Navbar*/